/*------------------------General---------------------------*/

body {
  background-color: rgb(235, 235, 235);
}

/*------------------------List styles---------------------------*/
ul {
  --icon-space: 1.3em;
  list-style: none;
  padding: 0;
}

li {
  padding-left: var(--icon-space);
}

li:before {
  content: "\2b";
  font-family: FontAwesome;
  font-weight: 900;
  color: white;
  background-color: green;
  display: inline-block;
  padding: 1px;
  border: 1px black solid;
  border-radius: 20px;
  margin-right: 10px;
}

/*------------------------Table styles---------------------------*/

.poetry-table,
.poetry-table th,
.poetry-table td {
  border: 1px solid;
  border-collapse: collapse;
}

.poetry-table {
  width: 600px;
}

.poetry-table th {
  background-color: #7aa4cf;
}

.poetry-table td {
  padding: 2px 10px;
}

.poetry-table tr:nth-child(odd) {
  background-color: #d8e2eb;
}
.poetry-table tr:nth-child(even) {
  background-color: #e2eaf1;
}

.poetry-table > thead > tr > th:first-child {
  border-radius: 50px;
}

.poetry-table > thead > tr > th:last-child {
  border-radius: 50px;
}

.poetry-table > thead {
  border-bottom: 3px solid rgb(2, 0, 145);
}
/*------------------------Form styles---------------------------*/

.poetry-form {
  padding-top: 15px;
  width: 500px;
}

.poetry-form_legend {
  background-color: white;
}

.poetry-form > fieldset {
  background-color: white;
}

.poetry-form_container {
  padding-top: 10px;
  background-color: white;
}

.poetry-form_container > div {
  position: relative;
}

.center-label {
  padding-top: 15px;
  display: block;
}

#closest-center {
  top: 13px;
}

.member-container {
  position: relative;
  width: 400px;
}

.member-label {
  padding-top: 10px;
  display: block;
}

#member-fieldset {
  border: none;
  padding: 10px 0 0 0;
  position: absolute;
  top: 0;
  left: 200px;
}

fieldset input {
  position: absolute;
  left: 200px;
}

select {
  position: absolute;
  left: 200px;
}

.member-option input {
  position: static;
}

input[type="submit"] {
  background-color: green;
  color: white;
  border-radius: 20px;
  border-color: darkgray;
  width: 80px;
  margin: 10px 20px 0 400px;
}
